@font-face {
	font-display: swap;
	font-family: "Krona One";
	font-style: normal;
	font-weight: 400;
	src: url("KronaOne-Regular.ttf") format("truetype");
}

@font-face {
	font-display: swap;
	font-family: "Barlow Condensed";
	font-style: normal;
	font-weight: 400;
	src: url("BarlowCondensed-Regular.ttf") format("truetype");
}

@font-face {
	font-display: swap;
	font-family: "Barlow";
	font-style: normal;
	font-weight: 400;
	src: url("Barlow-Regular.ttf") format("truetype");
}
